<div *ngIf="message">
    <div [ngClass]= "{'alert': message ,'alert-success':message.type === 'success','alert-danger':message.type === 'error'}" role="alert"> 
        <small> {{ message.text }} </small>
        <button  type="button" class="close" data-dismiss="alert">
          <span aria-hidden="true">x</span>
        </button>
      </div>
  </div>